<?php
session_start();


ini_set('session.gc_maxlifetime', 30*60);

session_start();

include '../../includes/config.php';


$D_ID = $_SESSION['D_Log'];

	
	

    $Status = $_POST['Status'];
    
    mysqli_query($dbConn,"update drivers set Avalability_Status='$Status' where ID='$D_ID'");





	


?>